@charset "UTF-8";
/*---testよう-wrapを後でページごとに作るか一括にするか決める--*/
table {
  border-collapse: collapse;
	font-size: 16px;
}
p.tablep{
	font-size: 16px;
  text-align: center;
  margin: 40px auto 40px;
}
p.tablebtn{
  text-align: center;
  margin: 30px auto 60px;
}
input[type="text"],
textarea
 {
  -moz-appearance: none;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border: none;
}
input[type="text2"],
textarea
 {
  -moz-appearance: none;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border: none;
}
input[type="text"],
textarea {
  background: #f8f8f8;
  display: block;
  font-size: 14px;
  padding: 12px 10px;
  width: 100%;
  transition: 0.8s;
  border-radius: 0;
}
input[type="text2"],
textarea {
  background: #f8f8f8;
  display: inline-block;
  font-size: 14px;
  padding: 12px 10px;
  width: 15%;
  transition: 0.8s;
  border-radius: 0;
}
input[type="text"]:focus,
textarea:focus {
  background: #e9f5fb;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
input[type="text2"]:focus,
textarea:focus {
  background: #e9f5fb;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}
textarea[name="他ご希望"] {
  resize: vertical;
  display: inline-block;
  width: 100%;
  min-height: 100px;
  max-height: 300px;
}
input::placeholder,
textarea::placeholder {
  color: #ccc;
}
::-webkit-input-placeholder {
  color: #ccc;
  opacity: 1;
}
::-moz-placeholder {
  color: #ccc;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #ccc;
  opacity: 1;
}
.form-table {
  width: 100%;
}
.form-table th,
.form-table td {
  border-top: 1px solid #d7d7d7;
  border-bottom: 1px solid #d7d7d7;
  padding: 20px;
	line-height: 1.4em;
}
.form-table th {
  background: #E6F7F2;
  padding-left: 50px;
  position: relative;
  text-align: left;
  width: 300px;
  font-weight: 500;
}
th.pr {
  background: #E6F7F2;
  padding-left: 20px;
  position: relative;
  text-align: left;
  min-width: 300px;
  line-height: 1.5em;
}
td.pr{
  background-color:rgba(255,232,168,0.20);
  width: 275px;
}

@media screen and (max-width: 960px){
	.form-table th
	{
	  padding-left: 20px;
	}

	.form-table th,
	.form-table td 
	{
		padding: 15px;
		display: block;
		width: 100%;
		border-bottom: none;
	}
}

@media screen and (max-width: 560px){
	p.tablep
	{
    font-size: 14px;
    text-align: left;
	  margin: 30px auto 30px;
	  line-height: 1.5em;
	}
	p.tablebtn
	{
	  margin: 20px auto 40px;
	}
}
